Intel Security

McAfee Data Center Security Suite for Databases
System Requirements

These are the minimum system requirements. Actual requirements will vary depending on the nature of your environment. McAfee Data Center Security Suite for Databases includes the following products.

McAfee Database Activity Monitoring/McAfee Virtual Patching for Databases

Standalone Management Server Operating System

  • 2 GB RAM
  • 1 GB free disk space
  • Microsoft Windows 2008 or Microsoft Windows 2008 R2 or Microsoft Windows 2012, Microsoft Windows 2012 R2 or Microsoft Windows 2016 or Red Hat Linux 4.0 and later, or SUSE Linux 10.0 and later, or CentOS 4 and later

Backend Database

  • 2 GB RAM
  • 1 GB free disk space
  • Microsoft SQL Server 2008 up to 2014, or Oracle 11g and later

Browser (for management access)

  • Firefox 2.0 and later
  • Microsoft Internet Explorer 7.0 and later
  • Chrome

McAfee ePO Management

  • ePO 5.0 and later
  • McAfee Agent 4.8 with SP2 and later

Supported Databases for Monitoring

  • Oracle version 8.1.7 and later, running on Sun Solaris, IBM AIX, Linux, HP-UX, Microsoft Windows, including Oracle RAC and Oracle Exadata
  • Microsoft SQL 2000 and later on any supported Windows platform
  • IBM DB2 LUW 9.5, and later
  • Sybase ASE 12.5 and later on all supported platforms
  • Teradata 12, 13, 13.10, 14,15, and 15.1 on Linux
  • MySQL 5.1, 5.5, 5.6 and 5.7 on Linux
  • MariaDB version 5.5 (5.5.32 and later), 10.0 and 10.1 on Linux
  • IBM DB2 for Z/OS with CorreLog
  • IBM DB2 for iSeries (AS/400) with Raz-Lee
  • SAP HANA SPS 09, Revision 91 and later
  • PostgreSQL 9.2 and later on Linux

McAfee Vulnerability Manager for Databases

Standalone Management Server Operating System

  • 2 GB RAM
  • 1 GB free disk space
  • Microsoft Windows 2008 or Microsoft Windows 2008 R2 or Microsoft Windows 2012, Microsoft Windows 2012 R2 or Microsoft Windows 2016 Red Hat Linux 4.0 and later, or SUSE Linux 10.0 and later, or CentOS 4 and later

Backend Database

  • 2 GB RAM
  • 1 GB free disk space
  • Microsoft SQL Server 2008 up to 2014, or Oracle 11g and later

Browser (for management access)

  • Firefox 2.0 and later
  • Microsoft Internet Explorer 7.0 and later
  • Chrome

McAfee ePO Management

  • ePO 5.0 and later
  • McAfee Agent 4.8 with SP2 and later

Supported Databases for Scanning

  • Oracle 8i or later
  • Microsoft SQL Server 2000 or later
  • Microsoft SQL Azure
  • IBM DB2 8.1 or later for Linux, Unix, and Windows
  • MySQL version 4.0 or later
  • PostgreSQL version 8.3 or later
  • Sybase ASE version 12.5 or later
  • SAP HANA v1 and later
  • Teradata v12, v13, v14 — Database discovery, sensitive data discovery, custom checks, and password cracking
  • Informix v10.0, v11.1, v11.5, v11.7 — Database discovery, sensitive data discovery and custom checks